|  | Home | Documentation | File Members updated Thu Mar 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _wsa5__IsReferenceParameter__false : wsa5.h
- _wsa5__IsReferenceParameter__true : wsa5.h
- http_x003a_x002f_x002fwww_x002ew3_x002eorg_x002f2005_x002f08_x002faddressing_x002freply : wsa5.h
- SOAP_WSDD_ADHOC : wsddapi.h
- SOAP_WSDD_MANAGED : wsddapi.h
- SOAP_WSDD_TO_DP : wsddapi.h
- SOAP_WSDD_TO_TS : wsddapi.h
- wsa5__ActionMismatch : wsa5.h
- wsa5__ActionNotSupported : wsa5.h
- wsa5__DestinationUnreachable : wsa5.h
- wsa5__DuplicateMessageID : wsa5.h
- wsa5__EndpointUnavailable : wsa5.h
- wsa5__InvalidAddress : wsa5.h
- wsa5__InvalidAddressingHeader : wsa5.h
- wsa5__InvalidCardinality : wsa5.h
- wsa5__InvalidEPR : wsa5.h
- wsa5__MessageAddressingHeaderRequired : wsa5.h
- wsa5__MissingAddressInEPR : wsa5.h
- wsdd__MatchingRuleNotSupported : wsdd.h